RubyGems Navigation menu

Reverse dependencies for opencomponents-rails Latest version of the following gems require opencomponents-rails

Total downloads 4,072

For this version 2,684

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.3

Links: